<!DOCTYPE html>
<html lang="en">
<head>
        
    <!-- Title -->
    <title>WIFI QR: Simple generator</title>
    
    <!-- Meta tags -->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap" rel="stylesheet">    

    <!-- Styling -->
    <link rel="stylesheet" href="css/style.css">

    <!-- Meta tags -->
    <meta property="og:url"         content="https://wifi.mhl.sk" />
    <meta property="og:type"        content="website" />
    <meta property="og:title"       content="Wi-Fi QR Code Generator" />
    <meta property="og:description" content="Simple generator for QR codes which allow your visitors to connect to your wi-fi." />
    <meta property="og:image"       content="https://wifi.mhl.sk/img/fb.png" />

    <!-- Favicon -->
    <link rel="icon" type="image/png" href="img/favicon.png" />

</head>
<body>

    <!-- Input -->
    <section id="section-input">
        <div class="container">
            <h1>
                WIFI QR 
                <span class="divider">|</span>
                <span>Simple generator</span>
            </h1>
            <input 
                type="text" 
                placeholder="SSID"
                id="ssid"
            >
            <input 
                type="password" 
                placeholder="Password"
                id="password"
            >
            <button 
                id="generate"
            >
                Generate
            </button> 
        </div>
    </section>

    <!-- Result -->
    <section id="section-output">
        <div class="container">
            <a href="#" id="qr-link">
                <div id="qr">
                </div>
            </a>
            <div id="qr-mobile">
            </div>
        </div>
    </section>
        
    <!-- QR Code Lirary -->
    <script src="js/qrcode.min.js" defer></script>
    
    <!-- Scripts -->
    <script src="js/scripts.js"defer></script>
                                
</body>
</html>